<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30007" dateMiseAJour="2024-12-26" id="bav-30007-01" idPresta="51b08cd6b473e41478001203" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire d'Alès</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 place Henri Barbusse</Ligne>
        <CodePostal>30100</CodePostal>
        <NomCommune>ALES</NomCommune>
        <Localisation>
            <Latitude>44.124409</Latitude>
            <Longitude>4.080712</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 66 56 22 50</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>30002</commune>
        <commune>30007</commune>
        <commune>30008</commune>
        <commune>30009</commune>
        <commune>30010</commune>
        <commune>30015</commune>
        <commune>30016</commune>
        <commune>30017</commune>
        <commune>30022</commune>
        <commune>30024</commune>
        <commune>30025</commune>
        <commune>30026</commune>
        <commune>30027</commune>
        <commune>30029</commune>
        <commune>30037</commune>
        <commune>30038</commune>
        <commune>30040</commune>
        <commune>30042</commune>
        <commune>30044</commune>
        <commune>30045</commune>
        <commune>30046</commune>
        <commune>30048</commune>
        <commune>30050</commune>
        <commune>30051</commune>
        <commune>30052</commune>
        <commune>30053</commune>
        <commune>30054</commune>
        <commune>30055</commune>
        <commune>30058</commune>
        <commune>30064</commune>
        <commune>30065</commune>
        <commune>30066</commune>
        <commune>30068</commune>
        <commune>30069</commune>
        <commune>30071</commune>
        <commune>30072</commune>
        <commune>30074</commune>
        <commune>30077</commune>
        <commune>30079</commune>
        <commune>30080</commune>
        <commune>30087</commune>
        <commune>30090</commune>
        <commune>30093</commune>
        <commune>30094</commune>
        <commune>30095</commune>
        <commune>30097</commune>
        <commune>30099</commune>
        <commune>30100</commune>
        <commune>30101</commune>
        <commune>30104</commune>
        <commune>30105</commune>
        <commune>30106</commune>
        <commune>30108</commune>
        <commune>30109</commune>
        <commune>30119</commune>
        <commune>30120</commune>
        <commune>30121</commune>
        <commune>30129</commune>
        <commune>30130</commune>
        <commune>30132</commune>
        <commune>30137</commune>
        <commune>30139</commune>
        <commune>30140</commune>
        <commune>30142</commune>
        <commune>30146</commune>
        <commune>30147</commune>
        <commune>30148</commune>
        <commune>30150</commune>
        <commune>30152</commune>
        <commune>30153</commune>
        <commune>30154</commune>
        <commune>30158</commune>
        <commune>30159</commune>
        <commune>30160</commune>
        <commune>30161</commune>
        <commune>30162</commune>
        <commune>30163</commune>
        <commune>30164</commune>
        <commune>30165</commune>
        <commune>30167</commune>
        <commune>30168</commune>
        <commune>30170</commune>
        <commune>30171</commune>
        <commune>30172</commune>
        <commune>30173</commune>
        <commune>30176</commune>
        <commune>30177</commune>
        <commune>30187</commune>
        <commune>30188</commune>
        <commune>30192</commune>
        <commune>30194</commune>
        <commune>30195</commune>
        <commune>30197</commune>
        <commune>30198</commune>
        <commune>30199</commune>
        <commune>30200</commune>
        <commune>30201</commune>
        <commune>30203</commune>
        <commune>30204</commune>
        <commune>30208</commune>
        <commune>30210</commune>
        <commune>30213</commune>
        <commune>30214</commune>
        <commune>30215</commune>
        <commune>30216</commune>
        <commune>30218</commune>
        <commune>30219</commune>
        <commune>30220</commune>
        <commune>30223</commune>
        <commune>30227</commune>
        <commune>30229</commune>
        <commune>30231</commune>
        <commune>30234</commune>
        <commune>30236</commune>
        <commune>30237</commune>
        <commune>30238</commune>
        <commune>30239</commune>
        <commune>30240</commune>
        <commune>30243</commune>
        <commune>30246</commune>
        <commune>30247</commune>
        <commune>30250</commune>
        <commune>30252</commune>
        <commune>30253</commune>
        <commune>30259</commune>
        <commune>30261</commune>
        <commune>30263</commune>
        <commune>30264</commune>
        <commune>30265</commune>
        <commune>30266</commune>
        <commune>30267</commune>
        <commune>30268</commune>
        <commune>30269</commune>
        <commune>30270</commune>
        <commune>30271</commune>
        <commune>30272</commune>
        <commune>30274</commune>
        <commune>30275</commune>
        <commune>30280</commune>
        <commune>30283</commune>
        <commune>30284</commune>
        <commune>30285</commune>
        <commune>30289</commune>
        <commune>30291</commune>
        <commune>30293</commune>
        <commune>30294</commune>
        <commune>30296</commune>
        <commune>30297</commune>
        <commune>30298</commune>
        <commune>30300</commune>
        <commune>30303</commune>
        <commune>30305</commune>
        <commune>30307</commune>
        <commune>30309</commune>
        <commune>30310</commune>
        <commune>30311</commune>
        <commune>30314</commune>
        <commune>30316</commune>
        <commune>30318</commune>
        <commune>30320</commune>
        <commune>30322</commune>
        <commune>30323</commune>
        <commune>30325</commune>
        <commune>30327</commune>
        <commune>30329</commune>
        <commune>30330</commune>
        <commune>30332</commune>
        <commune>30335</commune>
        <commune>30339</commune>
        <commune>30345</commune>
        <commune>30348</commune>
        <commune>30349</commune>
        <commune>30350</commune>
        <commune>30353</commune>
    </CompetenceCommunale>
</Organisme>